body{text-align:center;margin:0;padding:0;border:0;font-family:tahoma;font-size:14px;
	background-color:#fff;color:#222;}
b{color:#333;}
img{margin:0;border:0;padding:0;}
a{text-decoration:none;color:red;}
a:hover{text-decoration:underline;}
p{margin:0;padding:0;color:#222;}
ul{margin:0px 0px 0px 30px;padding:0px 0px 0px 30px;}
li{list-style-type:none;background-image:url('/img/dot-b.png');background-repeat:no-repeat;
	background-position:0px 0px;padding:2px 0px 2px 20px;}

h1,h2{font-family:tahoma;color:#002659;}
h1{font-weight:normal;font-size:21px;text-indent:30px;
	margin:0;padding-bottom:5px;border-bottom:2px solid #bc0000;margin-bottom:10px;}
h2{margin:0;font-weight:bold;font-size:11pt;}
h2 a{color:#002659;}

.top{background-image:url('/img/top-grad.png');height:116px;font-size:1px;
	background-repeat:repeat-x;}
.bps{background-image:url('/img/bps.png');height:116px;font-size:1px;float:left;
	background-repeat:no-repeat;background-position:0px 28px;width:740px;}
.motto{color:#28356A;padding-top:50px;float:right;font-family:arial;
	font-weight:bold;font-size:14px;}

.menu{background-image:url(menu.png);height:116px;font-size:1px;
	background-repeat:repeat-x;background-position:0px 69px;}
.menu .logo{background-image:url('/img/logo.png');height:116px;width:142px;font-size:1px;float:left;}
.menu .logo:hover{background-image:url('/img/logo.png');}
.menu .items {width:740px;float:left;padding-top:3px;}
.menu .sep{float:left;width:2px;height:47px;background-image:url('/img/menu-sep.png');}
.menu .item, .menu .itemsel{font-size:15px;color:#fff;float:left;
	padding:10px 10px 0px 10px;height:32px;font-weight:bold;font-family:arial;}
.menu a{background-image:url('/img/menu.png');}	
.menu a:hover, .menu .itemsel{background-image:url('/img/menu-sel.png');}
.lang{font-size:10px;float:right;padding-top:18px;color:#ddd;font-family:arial;font-weight:bold;}
.lang a, .lang a:hover{background-image:none;color:#eef;}

.frame{width:900px;clear:both;text-align:center;margin:auto;
	font-size:13px;font-family:trebuchet ms,tahoma;}

.main, .column{text-align:left;float:left;padding-top:16px;}
.main{width:690px;padding-right:10px;font-size:13px;font-family:trebuchet ms,tahoma;}
.column{width:200px;float:left;}
.new{font-size:14px;color:#bc0000;font-family:trebuchet ms,tahoma;}

.home h2{font-size:18px;padding-bottom:8px;color:#284873;font-family:arial;margin-left:30px;}
.home .pic{float:left;padding-left:30px;padding-top:0px;}
.home .info{float:left;width:670px;padding-left:20px;padding-top:10px;}
.home .list{float:left;width:420px;margin-left:20px;}
.home .bttns{padding:10px 0px 7px 250px;clear:both;}
.home .bttns a{padding-right:16px;}
.home .sep{background-color:#a5b3c2;font-size:1px;clear:both;height:2px;margin:0px 0px 16px 20px;}

.list div{background-image:url('/img/dot-b.png');background-repeat:no-repeat;padding:2px 0px 2px 23px;}

.bottom {color:#eee;background-image:url('/img/bot-lin.png');font-weight:bold;
	height:27px;font-size:10px;font-family:arial;text-align:left;
	margin-top:20px;padding-top:4px;padding-left:60px;clear:both;margin-bottom:20px;}
.bottom a{color:#fff;padding:0px 8px;}
.trafic{padding:10px;}

.box{background-image:url('/img/box-top.png');width:196px;height:13px;background-repeat:no-repeat;
	padding-top:13px;margin-left:4px;}
.box .out{background-image:url('/img/box-out.png');background-repeat:repeat-x;width:196px;}
.box .out .in{background-image:url('/img/box-in.png');background-repeat:repeat-x;
	margin:0px 2px;padding:0px 8px;font-family:verdana;font-size:10px;
	height:430px;}
.box .sep{border-bottom:2px solid #a5b3c2;font-size:1px;padding:3px 0;}
.box .tsep{border-bottom:2px solid #8290a4;font-size:1px;}
.box .title{padding-bottom:3px;padding-left:15px;font-size:14px;font-weight:bold;margin-top:-3px;
	font-family:trebuchet ms,tahoma;color:#082853;}
.box .date{color:#4B505A;font-family:trebuchet ms;text-align:right;}
.box .tit{font-weight:bold;padding:0px 0px 2px 3px;}
.box .tit a{color:#002659;}
.box .descr{padding-left:3px;}
.box p{color:#334;font-size:11px;;}
.box .more{color:#082853;text-align:right;padding-right:10px;}
.box .more a{color:#082853;font-size:11px;}

.ext{height:500px;}
.text {padding-left:30px;padding-right:30px; text-align:justify;}
.text h2{padding-top:20px;font-family:arial;}
.text p{padding:5px 0px 5px 20px;}
.text .ct{margin:8px 0px 8px 20px;}
.text a{color:#082853;text-decoration:none;font-weight:bold;
	border-bottom:1px solid #e5e5e5;}
.text a:hover {text-decoration:none;border-bottom:1px solid #082853;}
.text .list {padding-left:20px;}
.xlic{padding:6px 6px;}

.ct {background:#6B707A;border:1px solid #abb0ba;}
.ctb {border-bottom:1px solid #abb0ba;}
.ct td{background:#D6E2F5;color:#112;}
.ct a{color:#082853;text-decoration:none;font-weight:bold;border-bottom:0 none #fff;}
.ct a:hover{text-decoration:underline;border-bottom:0 none #fff;}
.ct .ttit{color: white;background-image:url('/img/tblh.png');
	font-weight:bold;font-size:13px;background-color:#5b7094;padding-left:8px;}
.ct .hdr{font-family:verdana;font-weight:bold;color:#002659;font-size:12px;text-align:center;}
.ct .hicol{font-family:verdana;font-weight:bold;font-size:11px;}
.ct .buy1{width:180px;font-weight:bold;padding-left:10px;}
.ct .buy2{width:60px;text-align:right;padding-right:10px;}
.ct .buy3{text-align:center;}
.ctnote{font-size:11px;padding-left:20px;}
.nob{border-bottom:0 none #fff;}
.lic{color:#000;}

.news {padding:0px 30px;}
.news .date{float:right;font-weight:bold;color:#6B707A;font-size:11px;padding-top:10px;}


.alnk{padding:4px 0px 4px 20px;background-image:url('/img/go.png');background-repeat:no-repeat;
	background-position:0px 4px;}
.alnk:hover{text-decoration:underline;}

.bmenu{color:#082853;}
.bmenu, .bmenusel{font-weight:bold;font-size:14px;font-family:trebuchet ms,tahoma;
	display:block;padding:6px 2px 6px 17px;}
.bmenu:hover{color:#bc0000;}
.bmenusel{background-image:url('/img/arr-l.gif');background-repeat:no-repeat;
	background-position:4px 11px;color:#bc0000;font-size:16px;padding-left:25px;background-color:#fff;
	border-top:2px solid #385079;border-bottom:2px solid #385079;margin:0 -8px;}

.imgdiv{height:120px;padding-right:0px;}
.imgdiv img{margin:40px 5px 0px 15px;}


.hi{border:1px solid red;}

.button {font-family: trebuchet ms,tahoma;font-weight: normal !important;-moz-border-radius: 4px;-webkit-border-radius: 4px;border-radius: 4px;
	font-size: 14px;padding: 7px 30px;}
.button-group { padding:30px 0px 20px 250px; clear:both; }
.button-group .button{margin-right:14px;}
.btn-buy{padding:4px 20px;display:inline-block;white-space: nowrap;line-height:18px;}
	
.orange{color: #fff !important; -text-shadow: 1px 1px 1px #444; border: 1px solid #e57330; background: #ff8040;}
.orange:hover { background: #f27629; }

.blue{color: #fff;text-shadow: 0px 0px 1px #15386c;border: 1px solid #35588c;background: #5c7298;sbackground-image: linear-gradient(to bottom, #8b9fbc, #425A84);}
.blue:hover{background: #8b9fbc;background-image: linear-gradient(to bottom, #425A84, #425A84);}